02/06/2015 12:40 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Reportado por Luis Miguel Royo en lista de usuarios:

Estoy teniendo problemas con las tablas en el geoprocesador. Cuando
intento realizar un andlisis como la k de Ripley o una matriz de
distancias, el resultado es una tabla sin ningln dato asociado, ni
siquiera aparecen las celdas.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3098: DBF file still ope... New

01/08/2015

Associated revisions

Revision 657 - 02/27/2015 12:15 PM - Francisco Diaz Carsi

refs #3171 Error en geoprocesos K-ripley y matriz distancias

History

#1 - 02/06/2015 01:48 PM - Antonio Falciano

Related to #3098

#2 - 02/06/2015 07:05 PM - Alvaro Anguix
- Related to gvSIG bugs #3098: DBF file still open when the manager begin to dispose added

#3 - 02/25/2015 02:04 PM - Alvaro Anguix
- Assignee set to Francisco Diaz Carsi

#4 - 02/25/2015 02:06 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 02/27/2015 12:16 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

04/28/2024
Arreglado, sera efectivo cuando se genere un nuevo build de geoprocesos.

#6 - 03/02/2015 11:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#7 - 04/07/2015 01:07 PM - Alvaro Anguix
- Status changed from Fixed to Closed
